<p id="notice"><%= notice %></p>

<h1>Todo Lists</h1>

<table>
    <thead>
        <tr>
            <th colspan="3"></th>
        </tr>
    </thead>

    <tbody>
        <% @todo_lists.each do |todo_list| %>
        <tr>
            <td><%= todo_list.title %></td>
            <td><%= link_to 'Show', todo_list %></td>
            <td><%= link_to 'Edit', edit_todo_list_path(todo_list) %></td>
            <td><%= link_to 'Destroy', todo_list, method: :delete, data: { confirm: 'Are you sure?' } %></td>
        </tr>
        <% end %>
    </tbody>
</table>

<br>

<%= link_to 'New Todo List', new_todo_list_path %>